Avisos
Vaciar todo

Actulizaciones que no se instalan  

 
Walter
 Walter
Reputable Member

Hola.
Tengo instalado Joomle 2.5.8 con VM 2.0.10
Tengo tres actualizaciones que me aparecen, las instalo y vuelven a aparecer,
Les pego dos imagenes para que vean y me orienten
Gracias
Walter

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 09/11/2012 4:52 pm
David Noguera
 David Noguera
Miembro Admin

Hola Walter, consulta si tienes activado el allow_url_fopen en la configuración de tu PHP, puedes poner un ticket de soporte para que te lo indiquemos...

Si tienes allow_url_fopen activado y algunas actualizaciones van y otras no debe de ser un error de el paquete de actualización de esa extensión... tendríamos que ver que pasa, pero primero consulta el tema del allow_url_fopen..

Saludos

ResponderCitar
Respondido : 09/11/2012 5:56 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Walter
 Walter
Reputable Member

Estimado David, mas abajo te pego lo que me informo la gente de soporte.
Disculpa mi ignorancia pero no he podido encontrar ninguna de las tres actualizaciones en otro lugar para poder ejecutarlas, evidentemente no comprendo muy bien el mensaje, serias tan amable de orientarme un poco mas detalladamente de lo que me quisieron decir o lo que tengo que hacer en cada caso?
Muchas gracias
Walter

Val el mensaje de soporte

Apreciado cliente,

Las actualizaciones que pueda realizar desde las propias extensiones, como por ejemplo JCE, idioma es-ES, Akeeba Backup, mejor que las realice desde las extensiones y no desde el actualizador de Joomla, previa copia de seguridad con Akeeba Backup a la versión estable 2.5.7 y después continúe el resto de actualizaciones de forma progresiva.

Las extensiones de pago debe analizar si le permiten actualizar desde el actualizador de Joomla, ya que ni todas lo permiten ni siempre están correctamente configurados en origen (desarrollador) los archivos xml que permitan la correcta actualización.

El mejor método siempre es la actualización manual y siempre que sea posible desde la extensión.

Cualquier duda, por favor consúltenos.

ResponderCitar
Respondido : 09/11/2012 7:23 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Walter

Primero realiza la siguiente prueba, en el tab de encontrar, verifica si tienes extensiones disponibles e instálalas ya que es posible que tengas alguna extensión no asociada.

Luego en el tab de base de datos verifica tu base de datos.

Posteriormente regresa al tab de actualizaciones y verifica si te actualiza.

Si aún no te actualiza correctamente entonces se tiene que evaluar la opción manual, tal como te sugirieron por tickets, en la parte derecha de cada extensión tienes la url del autor desde donde puedes encontrar el paquete.

En el caso de CSVImproved bastaré que te descargues la última versión y lo reinstalas
Para el caso del idioma te puedes descargar los archivos de idioma español desde http://joomlaspanish.org/

Saludos.

ResponderCitar
Respondido : 09/11/2012 9:02 pm

Cursos Gratuitos WordPress

Walter
 Walter
Reputable Member

Hola Jhon, gracias por tu ayuda
Me quede en el primer intento, busque en el tab encontrar, encontre varias actualizaciones (te pego una imagen) e intente instalarlas (te pego la segunda imagen).
indicame por favor que debo hacer.
Muchas gracias
Walter

ResponderCitar
Respondido : 09/11/2012 10:16 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Walter,

Algunas componentes permiten instalar la actualización sobre el paquete ya instalado sin necesidad de desinstalarlo, puedes realizar la prueba realizando una copia de seguridad con Akeeba Backup.

Saludos.

ResponderCitar
Respondido : 09/11/2012 11:14 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Walter,

Parece ser que esta misma consulta la has realizado mediante ticket de soporte. Es importante que trates de no duplicar consultas ya que supone que otros técnicos tengan que atender la misma consulta desde diferentes puntos.

Las actualizaciones que puedas realizar desde las propias extensiones, como por ejemplo JCE, Akeeba Backup, idioma es-ES, etc., es mejor que las realices desde las extensiones y no desde el actualizador de Joomla y de forma progresiva.

Las extensiones de pago debes analizar si te permiten actualizar desde el actualizador de Joomla, ya que ni todas lo permiten ni siempre están correctamente configurados en origen (desarrollador) los archivos xml que permitan la correcta actualización.

El mejor método siempre es la actualización manual y siempre que sea posible desde la extensión.

Saludos

ResponderCitar
Respondido : 09/11/2012 11:24 pm
Walter
 Walter
Reputable Member

Estimado Luis.
He hecho el pedido de soporte a la gente de soporte por recomendacion de tu compañero de trabajo David Noguera, espero no haberte molestado ni hecho trabajar de mas, te pido disculpas.
Lo que me muestras como respuesta mas abajo es lo que me contesto la gente de soporte, ya lo he leido y lo he reposteado como respuesta a David Noguera y es por lo cual acudo nuevamente a ustedes que son los que saben.
Al ser la primera vez que intento otra forma de actualizacion necesito me indiquen paso a paso como bien lo ha hecho tu compañero Jhon, te pido nuevamente disculpas si esto es trabajoso para vos.
Si no les es molestia me gustaria seguir el hilo re resolucion que ha tomado Jhon, estoy parado en el error que me ha surgido luego de su recomendacion.
Por favor indiquenme el proceder paso a paso... si no es molestia.
Un abrazo y gracias
Walter

ResponderCitar
Respondido : 10/11/2012 3:36 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Walter
 Walter
Reputable Member

Estimados,
He logrado instalar el paquete JCE 2.2.9.1 bajandolo e instalandolo desde el gestor de extenciones.
Vayamos de a uno, el "spanish" intente bajarlo y no es un archivo bajable es un xml que me lo muestra en pantalla por lo tanto no puedo instalarlo como el anterior, desde el gestor de lenguajes tampoco veo que se pueda instalar nada o si?, podrian indicarme como se hace, perdon si los molesto con la consulta
Walter

ResponderCitar
Respondido : 10/11/2012 4:29 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Walter,

He logrado instalar el paquete JCE 2.2.9.1 bajandolo e instalandolo desde el gestor de extenciones.

No era necesario que lo bajases, desde el propio componente JCE tienes la opción de actualizar, que como ya te comenté anteriormente en estos casos es la mejor opción.

Vayamos de a uno, el "spanish" intente bajarlo y no es un archivo bajable es un xml que me lo muestra en pantalla por lo tanto no puedo instalarlo como el anterior, desde el gestor de lenguajes tampoco veo que se pueda instalar nada o si?, podrian indicarme como se hace, perdon si los molesto con la consulta

Este solo se actualiza correctamente desde el Gestor de Extensiones, Actualizar, cuando Joomla! esté en la versión 2.5.8

Saludos

ResponderCitar
Respondido : 11/11/2012 2:01 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Walter
 Walter
Reputable Member

Estimado Luis,
Desde el gestor de extenciones estando con la version 2.5.8 intento actualizar spanish, me salen mensajes en rojo, luego purgo y busco nuevamente las actualizaciones y me vuelve a aparecer.
Te pego las imagenes con los paso

a paso para que me digas en que me estoy equivocando, gracias

ResponderCitar
Respondido : 11/11/2012 2:07 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola Walter,

Aquí lo recomendable es que vayas al gestor de idiomas y marques el idioma ingles como predeterminado tanto para la administración como para la parte frontal de la web. Luego desinstala el idioma español, descargas la ultima actualización (no esta actualizado todavía en Joomlaspanish) y luego una vez instalado lo vuelves a marcar como predeterminado.

Saludos.

ResponderCitar
Respondido : 11/11/2012 2:49 pm

Cursos Gratuitos WordPress